@media screen and (max-width: 1024px) {
	.slideshow .arrow.left {
		left: 20px;
	}
	
	.slideshow .arrow.right {
		right: 20px;
	}
	
	#enquire .align {
		padding: 20px;
	}
	
	#enquire .column {
		padding: 0;
	}
	
	#enquire .column.contact {
		width: 50%;
	}
	
	#enquire .column.map {
		width: 50%;
	}
	
	#enquire .column.form {
		display: block;
		width: auto;
	}
	
	#header {
		background-color: white;
	}
	
	#header .logo img.open {
		opacity: 1;
	}
	
	#header .logo img.closed {
		opacity: 0;
	}
	
	#header ul {
		left: 0;
	}

	#header ul li {
		display: block;
		margin: 0;
	}
	
	#header ul.left, #header ul.right {
		display: none;
	}
	
	#header .burger {
		display: block;
	}
	
	#header .enquire {
		right: 10px;
		top: 15px;
		color: #48cf94;
		border: 1px solid #48cf94;
		background-color: transparent;
		padding: 6px;
	}

	#i {
		top: 80px;
	}
}

@media screen and (max-width: 700px) {
	.align {
		padding: 40px 20px 40px 20px;
	}

	h1 {
		font: 500 25px 'Brandon';
		line-height: 1;
	}
	
	h2 {
		font: 500 25px 'Brandon';
		line-height: 1;
		margin: 0px 0px 10px 0px;
	}
	
	hr {
		margin: 0px auto 20px auto;
	}
	
	.big p {
		font: 400 20px 'Brandon';
		line-height: 1;
	}
	
	.small p {
		font: 400 12px 'Karla';
		line-height: 1.3;
	}
	
	.slideshow .arrow {
		height: 25px;
		margin-top: -12px;
	}

	#enquire .column.contact {
		display: block;
		width: auto;
	}
	
	#enquire .column.map {
		display: block;
		width: auto;
	}
	
	#enquire .column.form {
		display: block;
		width: auto;
	}
	
	#enquire form .radio img {
		display: block;
	}
	
	#hex {
		height: auto;
	}
	
	#hex .slideshow .arrow {
		display: none;
	}
	
	#hex .hex {
		padding: 30% 20px 0px 20px;
		display: block;
	}
	
	#hex h1 {
		font: 500 25px 'Brandon';
		margin: 0px 0px 10px 0px;
		line-height: 1.0;
	}
	
	#hex hr {
		margin: 0px auto 15px auto;
	}
	
	#hex p {
		font: 400 16px 'Brandon';
		line-height: 1.0;
		max-width: none;
		margin: 0px auto 20px auto;
	}
	
	#hex .enquire {
		width: 120px;
	}
	
	#hex .close {
		width: 30px;
		margin-top: 10px;
	}

	#overview .cell {
		display: block;
		width: auto;
		padding: 0;
		max-width: 320px;
		margin: 0 auto;
	}
	
	#location .cell {
		display: block;
		width: auto;
		padding: 0;
		max-width: 320px;
		margin: 0 auto;
	}
	
	#lifestyle .cell {
		display: block;
		width: auto;
		padding: 0;
		max-width: 320px;
		margin: 0 auto;
	}
	
	#team .cell {
		display: block;
		vertical-align: top;
		width: auto;
		max-width: 240px;
		padding: 20px;
		margin: 0 auto;
	}
	
	#team .cell .image {
		max-width: 200px;
		height: 134px;
	}
	
	#footer .logos {
		position: static;
		bottom: 60px; right: 40px;
		width: 167px;
	}
}

@media screen and (max-width: 480px) {
	#hex { min-height: 380px; }
	#hex .hex { padding: 80px 20px 0px 20px; min-height: 380px; max-width: 280px; }
	.slideshow .cycle-pager { top: -50px; }
}